Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:19:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503205650            07:58 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:59 PM, 02nd Mar                     hi                    Hi!!regarding my return request           08:00 PM, 02nd Mar                     hi                    It was my click and collect order           08:01 PM, 02nd Mar                     hi                    I want to return there is size issue           08:01 PM, 02nd Mar                     hi                    Should I return at store           08:02 PM, 02nd Mar                   mayar                   Kindly send your order number           08:02 PM, 02nd Mar                     hi                    Or someone will come to collect my refund           08:02 PM, 02nd Mar                     hi                    9635175710           08:03 PM, 02nd Mar                     hi                    Kindly reply           08:04 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           08:04 PM, 02nd Mar                     hi                    Okk thank you  for your cooperation           08:05 PM, 02nd Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971503205650)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance. ​           08:05 PM, 02nd Mar                     hi                    Oh so sorry but I was not available on this number           08:07 PM, 02nd Mar                     hi                    0567462786           08:07 PM, 02nd Mar                     hi                    Kindly contact me on this number           08:08 PM, 02nd Mar                     hi                    I didn’t receive any email too           08:08 PM, 02nd Mar                     hi                    Plz reply           08:09 PM, 02nd Mar                     hi                    00971567462786 kindly contact me on this number           08:11 PM, 02nd Mar                     hi                    Thanks           08:11 PM, 02nd Mar                     hi                    Are you there           08:11 PM, 02nd Mar                     hi                    Helllo           08:12 PM, 02nd Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:14 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            08:17 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178932